/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 September 2010 17:52:40
*/


/* ********************************** */
/*         Layout stylesheet          */
/* ********************************** */
/* Contains declarations for:         */
/*     - basic template layout        */
/* ********************************** */
body{
    padding:0;
    margin:0;
    text-align:center;
}
div,img{
    margin:0;
    padding:0;
}
div#wrapper{
    text-align:center;
    margin:0 auto;
    width:1010px;
}
div#page{
    padding:0 20px 15px 20px;
    width:970px;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
}
div#top{
    height:80px;
    position:relative;
}
a#logo{
    display:block;
    width:71px;
    height:68px;
    padding:5px 0 0 25px;
}
div#utilities{
    position:absolute;
    top:0;
    right:0;
    width:836px;
    height:46px;
    text-align:right;
    padding:10px 10px 0 0;
}
div#utilities form{
    display:inline;
}
div#utilities input.text{
    height: 16px;
    width: 145px;
    padding: 5px 0 0 5px;
}
div#utilities input.submit{
    width: 57px;
    height: 21px;
    cursor: pointer;
}
div#utilities ul {
    margin-left: 0;
    padding-left: 0;
    display: inline;
} 
div#utilities ul li {
    margin-left: 0;
    padding: 0px 10px; 
    list-style: none;
    display: inline;
}
div#utilities ul li.first, 
div#utilities ul li.last{
    padding-left:0;
}
div#branding{
    height:133px;
    position:relative;
    text-align:center;
    vertical-align:center;
}
div#branding-text{
    width:200px;
    /* vertically align center */
    position:absolute;
    left:0;
    top:50%;
    height:2em;      /* twice margin-top */
    margin-top:-1em; /* half height */

    display:none;
}
img#branding-banner{
    position:absolute;
    bottom:0;
    left:0;
    /*width:770px;*/
    /*height:127px;*/
}
div#body{
    /* Hack to clear floating */
    clear: both;
    overflow: hidden;
    height: 1%;
    position: relative;
}

a.apnic-link{padding-right:20px;}

/* #################### [Primary Navigation] #################### */

div#nav{
    float:left;
    width:190px;
    overflow:hidden;
    padding:10px 5px 5px 5px;
}
div#nav ul{
    list-style: none;
    margin:0;
    padding:0;
}
div#nav ul li{
    height: auto !important;
    height: 20px;
}
div#nav ul li a{
    display: block;
    height: auto;
    padding: 5px 3px 5px 2em;
}
div#nav ul li ul{
    display: block;
    padding: 4px 10px 15px;
}
div#nav ul li ul li ul{
    display: block;
    padding: 0 0 0 10px;
    margin-left: -5px;
}
div#nav ul li ul li ul li.active ul{
    margin-left: -5px;
}
div#nav ul li ul li ul li.active ul li a{
    height: auto;
}
div#nav ul li ul li ul li.active ul{
    margin-bottom: 5px;
}
div#nav ul li ul li ul li ul li.active ul{
    margin-left: 5px;
}
div#nav ul li ul li ul li.active ul li.active ul li a{
    height: auto;
}

/* #################### [Breadcrumbs] #################### */
div#breadcrumbs{
    overflow:hidden;
    margin:0;
}
div#breadcrumbs ul{
    margin:10px 0 0 20px;
    padding:0;
}
div#breadcrumbs ul li{
    list-style-type:none;
    display:inline;
}
div#breadcrumbs ul li:first-child:before{
    content:"";
}
div#breadcrumbs ul li:before{
    content:" > ";
}
body.home div#breadcrumbs{
    display:none;
}

/* #################### [Main Content] #################### */

div#content{
    float:left;
    width:540px;
    padding:0 10px 0 20px;
    min-height:300px;
}
div#content h1{
    margin-bottom: 0.5em;
}
div#content h2{
    margin-bottom: 0.4em;
}
div#content table{
    width: 100%;
}
div#content td{
    padding: 2px 7px;
    vertical-align: top;
}
div#content th{
    padding: 2px 7px;
    text-align: left;
}
div#content ul li,
div#content ol li{
    margin-bottom:0.5em;
}
div#content img.picture{
    float:right;
    margin: 0 0 10px 10px;
}

div#content .highlight{ 
    /* padding:10px 20px; */
    padding:1em;
    margin-top:3.5em;
}
div#content p + div.highlight{
    margin-top:2em;
}

div#content div#feature{
    margin:20px 0 30px 0 !important;
    /*clear float*/
    clear: both;
    overflow: hidden;
    height: 1%;
    position: relative;
}
div#content div#feature p,
div#content div#feature ul{
    margin-bottom:0;
    padding-bottom:0;
}
div#content div#feature img{
    float:right;
    margin-left:20px;
}
div#content div#feature h2{
    margin-top:0;
    margin-bottom:0;
}
div#content div#feature h2 + p{
    margin-top:0;
}
div#content div#feature.double{}
div#content div#feature.double div{
    float:left;
    width:250px;
    margin-right:20px;
}
div#content div#feature.double div p{
    clear:left;
}
div#content div#feature.double div img{
    float:left;
    margin-left:0px;
    margin-right:10px;
    margin-bottom:5px;
}
div#content div#feature.triple div{
    float:left;
    width:170px;
    margin-right:10px;
}
div#content div#feature.triple div h2{
   clear:left;
}
div#content div#feature.triple.highlight div{
   width:155px;
   margin-right:0px;
   margin-left:15px;
}
div#content div#feature.triple.highlight div:first-child{
   margin-left:0;
}
div#content div#feature.triple div p{
    clear:left;
    padding-right:0px;
}
div#content div#feature.triple div img{
    float:left;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:5px;
}

div#feature.highlight.double div{
    width:235px !important;
}
div#feature.highlight.double div + div{
    margin-right:0 !important
}
div#feature.highlight.double{
    padding-right:0 !important;
}

div#content ul#asset-listing{
    margin:0;
    padding:0;
    list-style:none;
}
div#content ul#asset-listing li{
    margin-bottom:1em;
}
div#content ul#asset-listing li div{
    overflow:auto;
    margin-right:10px;
}
div#content ul#asset-listing li div img{
    float:left;
    margin-right:10px;
}
div#content ul#asset-listing li div h2{
    margin-top:0;
    margin-bottom:0;
}
div#content ul#asset-listing li div p{
    margin-top:0;
    clear:left;
}
div#content ul#asset-listing li:first-child div{
    padding:10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-right:0;
    padding-left:20px;
}
div#content ul#asset-listing li:first-child div img{
    float:right;
    margin-left:10px;
}
div#content ul#asset-listing li:first-child {
    max-width:100%;
}
div#content ul#asset-listing li {
    float:left;
    max-width:270px;
}
/* Left col boxes */
div#content ul#asset-listing li + li + li + li + li + li + li + li,
div#content ul#asset-listing li + li + li + li + li + li,
div#content ul#asset-listing li + li + li + li{
   clear:left; 
}
/* Right col box override */
div#content ul#asset-listing li + li + li + li + li + li + li + li + li,
div#content ul#asset-listing li + li + li + li + li + li + li,
div#content ul#asset-listing li + li + li + li + li{
   clear:none; 
}
div#content ul#asset-listing li.last{
   max-width:100%;
}

/* + crop content solution */
div#content ul#asset-listing li.last,
div#content ul#asset-listing li:first-child{
    width:100%;
}
div#content ul#asset-listing li{
    width:270px;
}
div#content ul#asset-listing li.last p,
div#content ul#asset-listing li:first-child p{
    max-height:100% !important;
}
div#content ul#asset-listing li p{
    max-height:5.2em;
    overflow:hidden;
}
/* - crop content solution */


div#content div.listing-teaser h2,
div#content div.listing-teaser h3{
    margin-bottom:0;
    padding-bottom:0;
}
div#content div.listing-teaser p{
    margin-top:0;
    padding-top:0;
    margin-bottom:0;
    padding-bottom:0;
}

/* + Agenda table stuff */
div#content table.agenda {
    margin-top:1.5em;
    margin-bottom:1.5em;
}
div#content table.agenda th{text-align:center;}
div#content table.agenda tr.sub td + td{
    padding-left:50px;
}
div#content table.agenda tr.sub td + td + td{
    padding-left:5px;
}
div#content table.agenda td.time{
    width:4em;
}
div#content table.agenda td.item{
    padding-right:1em;
}
div#content table.agenda td.media{
    width:12em;
}
div#body div#content table.agenda td.media .file{
    padding-right:0px;
    padding-left:20px;
    background-position:left center;
}

/* - Agenda table stuff */



/* #################### [Right Content] #################### */

div#post-content{
    float:left;
    width:190px;
    padding:30px 5px 5px 5px;
}
div#post-content div {
    padding:0 10px 10px 10px;
    margin-bottom:10px;
}
div#post-content div h2{
    padding: 5px 10px;
    margin:0 -10px 0 -10px;
}
div#post-content div ul,
div#post-content div ol{
    margin-left:0;
    padding-left:0;
}
div#post-content div ul li,
div#post-content div ol li{
    margin-left:20px;
    padding-left:0;
}
div#post-content div.teaser img{
    float:left;
    margin:0 10px 0.5em 0;
}
div#post-content div.teaser h3{
    margin:0 0 0 10px;
    padding:0;
}
div#post-content div.teaser p{
    clear:left;
}
div#post-content div.teaser + div.teaser{
    padding-top:1em;
}
div#post-content div.latest td{
    white-space:nowrap;
    vertical-align:top;
    padding-right:0.5em;
    padding-top:0.5em;
    padding-bottom:0.5em;
}
div#post-content div.latest td + td{
    white-space:normal;
    width:auto;
}
div#post-content div:first-child{
    padding:1em;
    margin-top:3.5em;
}

/* #################### [Main and Right Content] #################### */

div#body div.layout,
div#body table.layout,
div#body table.layout td,
div#body table.layout th{
    margin:0 !important;
    padding:0 !important;
}
div#body .file{
    padding-right:20px;
}
div#body .file.prefix{
    padding-right:0px;
    padding-left:20px;
}
div#body.widecontent div#post-content{
    clear:both;
    width:100%;
    margin-left:215px;
}
div#body table.vertical th{
    vertical-align:top;
}
div#body a.button{
    display:block;
    padding:3px 0 4px;
    text-align:center;
    text-decoration:none !important;
    width:120px;
    margin: 1em 1em 1em 0;    
}
div#body p.center a.button{
    text-align:center;
}
div#body p.center a.button{
    margin-left:auto !important;
    margin-right:auto !important;
}
div#back{
    margin-left:200px;
    clear:both;
    float:left;
    width:570px;
    padding:10px 0 10px 10px;
}

/* #################### [Footer] #################### */

div#footer{
    margin-left:auto;
    margin-right:auto;
    padding:10px 30px 30px 30px;
    width:950px;
    text-align:left;
    position: relative;
}
div#footer-nav{
    float:right;
}
div#footer ul {
    margin-left: 0;
    padding-left: 0;
    display: inline;
} 
div#footer ul li {
    margin-left: 0;
    padding: 0px 10px; 
    list-style: none;
    display: inline;
}
div#footer ul li.first{
    padding-left:0;
}